/* STRUTTURA */

.page {position:relative; margin:0 auto; width:970px; text-align:left; z-index:1;}
.side-menu {position:relative; top:0; width:250px; z-index:3; float:left}
.focus-on { bottom:0; left:99px; display:none; padding:12px 15px 11px 16px; width:219px; background:#000; z-index:2; float:left}
.related-content {position:absolute; opacity:.9; /*-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter:alpha(opacity=90);*/ -khtml-opacity:.9; -moz-opacity:.9;}



/* RELATED CONTENT */
.related-content-box-top {top:0;}
.related-content-box-bottom {bottom:0;}
.related-content .related-content-CNT {display:none; padding:20px 17px; background:#050607 url(../gfx/bkg-related-content.gif) repeat-x 0 100%;}
